Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 17:51:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc nyaradzo                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  nyaradzo Bot:  Hi nyaradzo, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589156006 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP100622001697     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0585512482            09:36 PM, 08th Oct                     nyaradzo                    I ordered and was expecting my order on Thursday and up to now and the tracking link does not show where my order is           09:37 PM, 08th Oct                   Mohammed                   Hi Nyaradzo, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:38 PM, 08th Oct                     nyaradzo                    Tawfik can you kindly advise on my order please           09:42 PM, 08th Oct                     nyaradzo                    Been waiting for it since Thursday           09:43 PM, 08th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971585512482?           09:43 PM, 08th Oct                     nyaradzo                    Yes correct           09:43 PM, 08th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:45 PM, 08th Oct                     nyaradzo                    Thank you kindly           09:45 PM, 08th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           09:47 PM, 08th Oct                     nyaradzo                    I am very disappointed as I had ordered these items for an event on Thursday night and now they are arriving after surely no good use to it           09:47 PM, 08th Oct                     nyaradzo                    None           09:47 PM, 08th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:50 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4978492